/* 导航 */
body	{
		/*text-align:center;*/
		margin:0;
		font-size:12px;
}

p,ul,li{
		margin:0;
		padding:0;
}

li{
		/*display:inline;*/
		list-style:none;
}
a{
		text-decoration:none;
		outline:0;
}
h1,h2,h3	{
		margin:0;
		padding:0;
}

img	{
		border:0;
		
}

#nav{
	width:948px;
	float:left;
	border-left:#CCCCCC solid 1px;
	border-right:#CCCCCC solid 1px;
	border-bottom:#EBEBEB solid 1px;
	height:78px;
}
#nav #logo{
	float:left;
	width:140px;
	border-bottom:#E2E2E2 solid 1px;
	height:72px;
	padding-left:15px;
	padding-top:6px;
}
#menu{
	height:62px;
	width:635px;
	float:left;
	border-bottom:#E2E2E2 solid 1px;
	padding:16px 0 0 10px;
	
}
#menu ul {width:100%;height:28px;line-height:28px;}
#menu table tr td a{color:#000000;margin:0 3px;font-size:12px;}
#menu table tr td a:hover{color:#BC2931;text-decoration:underline;}
#menu table tr{height:22px;}
#menu ul li{
	float:left;
	line-height:14px;
	height:14px;
	border-right:1px solid #000;
}
#menu ul li.no_border{border:none;}
#menu ul li a{
		color:#000000;
		padding:0 6px;
}
#menu ul li a:hover{
		color:#bc2931;
		text-decoration:underline;
}
#nav .friend_site{
		width:148px;
		float:left;
		line-height:22px;
		text-align:center;
		height:66px;
		border-bottom:#E2E2E2 solid 1px;
		padding-top:12px;
}
#nav .friend_site ul{
	width:100%;
	text-align:left;
	height:28px;
}
#nav .friend_site ul li{
}
#nav .friend_site ul.site_ul{
	
}
#nav .friend_site ul.site_ul li a{
	font-weight:bold;
	color:#000;
}
#nav .friend_site ul.site_ul li a:hover{
	color:#bc2931;
}

#nav .website{
		width:148px;
		float:left;
		line-height:22px;
		text-align:left;
		height:66px;
		border-bottom:#E2E2E2 solid 1px;
		padding-top:12px;
}

#nav .website ul li{
   width:148px;
   float:left;
   height:28px;
   white-space:nowrap;
   overflow:hidden;
   
}
#nav .website ul li a{
   color:#000;
   font-weight:bold;
}

/*邮箱登陆*/
.login{
		width:948px;
		float:left;
		border-left:#CCCCCC solid 1px;
		border-right:#CCCCCC solid 1px;
		border-bottom:#E2E2E2 solid 1px;
		border-top:#E53E0A solid 1px;
		background:url(http://www.szonline.net/images/index200806/images/login_bg.gif) repeat-x;
		height:30px;
		display:inline;
}
.site
{
	float:right;
}
.site li
{
	float:left;
	width:50px;
	line-height:28px;
	padding:0 0 0 4px;
	background:url(http://www.onlinenj.net/head/images/delta.gif) no-repeat left center;
}
.site li a 
{
	color:#000;
}
.login table 
{
	float:left;
}
.login table td{line-height:29px;font-size:12px;}
.login table td.style1{width:68px;text-align:right;text-align:center;}
.login table td.style1 a{color:black;}
.login table td.style2{width:38px;text-align:right;}
.login table td.style3{width:60px;}
.login table td.style3 input{width:60px;border:#b6b6b6 1px solid;}
.login table td.style4{width:80px;text-indent:4px;text-align:left;}
.login table td.style6{width:65px;text-align:center;}
.login table td.style11{width:56px;text-align:center;}
.login table td.style11 img{display:block;}
.login table td.date{width:135px;text-align:right;}
.login table td.style5{width:160px;text-align:left;}
.login table td.style5 a {color:#000;}
.login table td.style8 a{text-decoration:underline;color:#464645;}
.login table td.style9{width:55px;text-align:right;background:url(http://www.szonline.net/images/index200806/images/house.gif) 10px 7px no-repeat;padding:0 10px 0 0 ;}
.login table td.style9 a{color:#000000;}
.login table td.style9 a:hover{text-decoration:underline;}
.login table td.style10{width:75px;text-align:center;}
.login table td.style10 a{color:#616161;}
.login table td.style10 a:hover{text-decoration:underline;}

.red_line{
		width:100%;
		float:left;
		height:5px;
		overflow:hidden;
		background:#E33D0B;
}
#adv_focus{clear:both;}
/*头部广告栏*/
.adv_all {
	clear:both;
	padding:5px 0;
	height:80px;
	float:none;
	}   
	
#banner {
	width:950px;
	clear:both;
	padding:3px 0 ;
	height:80px;
	}   	

#menu ul li .addbold
{
	color:red;
	padding:0 7px;
}	

/* 女性导航 */
.lady_nav{clear:both; width:950px; background:url(http://www.szonline.net/images/lady/images/lady_navbg.jpg) no-repeat; height:70px;}
.nav_fashion{ float:left; padding:16px 0 0 13px; width:215px; }
.btn_fashion{float:left;overflow:hidden; display:block; width:80px; height:40px; text-indent:-999px; cursor:pointer; }
.lady_nav a{ float:left; color:#FBE9EE; padding:0 4px 7px 4px; display:block;}
.lady_nav a:hover{ text-decoration:underline; color:#FBE9EE;}
.nav_beauty{float:left; padding:16px 0 0 6px; width:275px;}
.nav_keepfit{float:left; padding:16px 0 0 3px; width:155px;}
.nav_feelings{float:left; padding:16px 0 0 13px; width:270px;}